TO OUR SHAREOWNERS
Its hard to believe Ive been with Honeywell for ten years. . . its been fun and its been
fast. What a difference from where we were ten years ago. At the time, we were beset with
numerous legacy issues, Free Cash Flow conversion had averaged under 70% in the
previous decade, the three legacy companies (Honeywell, AlliedSignal and Pittway) that had
been put together had not been integrated and were arguing rather than pulling together, and
there had been little investment for the future. . . in products, processes, people, or
geographies. What we did have were a relatively good suite of businesses and a strong
workforce clamoring for direction.
We introduced the concepts of Great Positions in Good Industries, One Honeywell, and
our Five Initiatives (Growth, Productivity, Cash, People, and The Enablers). We developed
good, sound strategies and stuck with them recognizing consistent execution, day-by-day,
quarter-by-quarter gets you to amazing places in a few years. We stressed the
fundamentals. . .truly focusing on the customer, strong financial discipline, understanding in
detail our competitive position, becoming global, focusing on businesses where we could
make a difference, developing a disciplined acquisition/divestiture process, simplifying and
mechanizing processes, giving truly candid appraisals and rewarding accordingly, having real
and robust succession plans. . . all those things that are just assumed in many companies but
that deserve a lot more attention than they actually get. As we say about everything, The
trick is in the doing. Everybody talks about this stuff; its a question of actually being able to
do it that differentiates companies.
We also often say that if there are no numbers to support the story, then there is no
story. In other words, talking about how its better is not the same as showing its better in the
numbers. By that standard we show quite well. Even with two recessions during that time,
sales are up 72% (6% annually). And we substantially improved our global position with sales
outside the U.S. growing from 41% to 54% of total sales.

Proforma EPS (excluding mark to market pension adjustment) and Free Cash Flow prior
to pension contributions are both up approximately 100% (8% annually). Additionally, for the
past decade, proforma Free Cash Flow conversion exceeded 135% reflecting superb
earnings quality.

Most importantly, as a result of that favorable performance, our shareowners have been
rewarded with stock price growth of 84%, which is 58 percentage points better than the S&P
500 growth. We also grew the dividend 25% faster than the S&P 500.

The year 2011 burnished our reputation with sales up 13% even in a slow GDP growth
environment, proforma EPS up 35%, and free cash flow prior to pension contributions of $3.7
billion with a 115% free cash flow conversion rate. Reflecting our confidence in the future, we
increased the dividend 12% after 9 months rather than after a year. Additionally, our stock
price with 2% growth slightly outperformed a flat S&P 500.

As you can probably tell, we are quite proud of what weve been able to accomplish. We
have come a long way from those days of a tarnished reputation. While it hasnt been easy, it
sure has been a fun and fulfilling ride.
As much fun and as fulfilling as the last ten years have been, the next ten will be even
better. The best is yet to come. We have so much more to work with now than we did then.
Better businesses, a terrific performance track record, a great leadership team with a deep
and talented bench, key process initiatives in Honeywell Operating System (HOS), Velocity
Product Development (VPD), Functional Transformation (FT), and ERP deployment that
are just now getting to critical mass, a truly global focus to our businesses, books that are in
great shape, strong cash generation, and a very full pipeline of superb new products,
services, and technologies. There is a lot to feel good about for our future.
In 2010 at our Investor Conference, we felt confident enough even in those uncertain
times, to lay out a five year sales growth and margin plan. Many considered it ambitious or
aspirational. We viewed it like we do all our goals, as in if we say it, well do it. After the first
two years, its great to be able to say we are right on track and we expect 2012 to be the
same.

There is no grand new strategy or chasm to leap to make this happen. Rather its more
of the same. . .the trick is in the doing. For example, every company knows that customer
service is important, that you should have robust succession plans, that new products
success requires multi-functional execution and strong voice-of-the-customer (VOC). My
guess would be that most Human Resource manuals and new product introduction
guidebooks look pretty much the same between companies because of it. However, there
is a huge difference between compliance with words and compliance with intent. While were
not perfect, we have done a good job of driving our culture to comply with intent. Theres a
difference for example in doing ten VOC interviews to get a checkmark on the scorecard and
doing ten VOC interviews and adjusting your new product plans because you truly learned
something in the process.
Becoming the Chinese Competitor will be another good example for us where the trick is
in the doing. Its an easy mantra to say we must be local. As you might expect, we agree
with that concept. Weve taken it to a different level where each business self-appraises their
local commitment on several dimensions. . .design ownership, sourcing, manufacturing,
staffing, general management, local decision authority, etc. . .and develops a plan to get from
where they are to where they need to be. Importantly, in our second year of it, several
businesses in their reappraisal set themselves back further than they were in their first look
because they had learned more. As you might imagine, in most organizations you take your
hit in the first look and then show improvement from that point forward regardless of the facts.
Thats the difference between compliance with words and compliance with intent.

In the last ten years, weve grown our China sales from $400 million to over $2 billion
and China employment from 1,000 to about 12,000. Complying with the intent of Becoming
the Chinese Competitor will further a great growth record and create even more competitive
world positioning for us. Our drive for E4E (East for East) where we develop locally for local
markets and E2W (East to West) where we create innovative products (for example mid
market) in the East for deployment in Western markets are considerably strengthened by our
focus on Becoming the Chinese Competitor.
The ten years have been fun even in what were perilous times along the way. Our future
will be even better because of the groundwork of the last ten years. Big thanks go to our
superb leadership team and mobilized workforce around the world. It really makes a
difference.
Of course, none of this happens without a business savvy Board. Our Board is both
independent and supportive. They understand business, the complexity of global organizations,
and the importance of making decisions with appropriate speed and judgment. Believe
me, that helps. . .a lot. We added Judd Gregg, former Senator and Governor of New
Hampshire, this year. I worked with Judd on the National Commission on Fiscal
Responsibility and Reform and we were impressed with his knowledge, pragmatism and
insight. He is a great add to our already terrific Board.
While the last ten years have been great, the best is yet to come.
Thanks,
DAVID M. COTE
Chairman and Chief Executive Officer